using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for Data
/// </summary>
public class Data
{
    public Data()
    {
        //
        // TODO: Add constructor logic here
        //
    }
    public static int[] GetData()
    {
        return new int[] { 1, 2, 3 };
    }
}